## language-support-hu 6.06+20060529

=== debian/changelog ===
language-support-hu (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-hu | openoffice.org2-l10n-hu
  * Removed: openoffice.org-l10n-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:43 +0100

language-support-hu (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:25 +0100

language-support-hu (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 11:34:00 +0000

language-support-hu (1:6.04+20060315) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 10:43:29 +0000

language-support-hu (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-hu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:04 +0000

language-support-hu (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
