=== debian/control ===
Source: language-support-hu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-hu
Architecture: all
Depends: language-support-translations-hu, language-support-writing-hu
Recommends: language-pack-hu
Suggests: 
Description: metapackage for Hungarian language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hu.
 .
 Language: Hungarian
