=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-hu
 Architecture: all
 Depends: language-support-translations-hu, language-support-writing-hu
-Recommends: language-pack-hu
-Suggests: 
+Suggests: , language-pack-hu
 Description: metapackage for Hungarian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
