## language-support-hu 20050208

=== debian/changelog ===
language-support-hu (20050208) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  8 Feb 2005 11:20:05 +0000

language-support-hu (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:10 +0000
