=== debian/control ===
Source: language-support-hu
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-hu
Architecture: all
Depends: mozilla-firefox-locale-hu-hu, myspell-hu, openoffice.org2-l10n-hu
Recommends: language-pack-hu
Description: metapackage for Hungarian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-hu.
 .
 Language: Hungarian
